# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'prepp/version'

Gem::Specification.new do |spec|
  spec.name          = 'prepp'
  spec.version       = Prepp::VERSION
  spec.authors       = ['the-architect']
  spec.email         = ['marcel.scherf@epicteams.com']
  spec.description   = %q{Simplified SSH provisioning}
  spec.summary       = %q{Simplified SSH provisioning}
  spec.homepage      = 'https://github.com/prepp/prepp'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_dependency 'net-ssh', '>= 2.7.0'
end
